<?php

declare(strict_types=1);

namespace App\Enum\Access;

use App\Enum\EnumMethodsTrait;

/**
 * Id de comptes spécifiques.
 */
enum AccessIdsEnum: int
{
    use EnumMethodsTrait;

    case ADMIN_2IOPENSERVICE = 10984;
}
